Share portal app
curl --request POST \
--url https://app.blinkops.com/api/v1/playbooks/{id}/portal_share \
--header 'BLINK-API-KEY: <api-key>'import requests
url = "https://app.blinkops.com/api/v1/playbooks/{id}/portal_share"
headers = {"BLINK-API-KEY": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {'BLINK-API-KEY': '<api-key>'}};
fetch('https://app.blinkops.com/api/v1/playbooks/{id}/portal_share', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"{
"data": {},
"details": "<string>",
"identifier": "<string>",
"message": "<string>",
"status": 404,
"user_error": {}
}Portal Apps
Share portal app
Share portal app with other users or groups
POST
/
playbooks
/
{id}
/
portal_share
Share portal app
Authorizations
Use your API key to access BlinkOps API. To generate an API key, please log in to your BlinkOps account and navigate to the API Keys section in the user settings page. Add the generated key to your request headers as BLINK-API-KEY.
Path Parameters
playbook id
Response
OK
The response is of type string.
Was this page helpful?
⌘I